/*----------------------------------------

	access CSS

-----------------------------------------*/
/*----------------------------------------
	common
-----------------------------------------*/
.__sec {
  margin-top: -65px;
  padding-top: 105px;
  padding-bottom: 60px;
}
@media print, screen and (min-width: 768px ) {
  .__sec {
    margin-top: -90px;
    padding-top: 170px;
  }
}
.__sec-ttl {
  display: -ms-grid;
  display: grid;
  margin-bottom: 20px;
  text-align: center;
}
@media print, screen and (min-width: 768px ) {
  .__sec-ttl {
    margin-bottom: 30px;
  }
}
.__sec-ttl::after {
  content: "";
  display: block;
  width: 1px;
  height: 20px;
  margin: 0 auto;
  background: #E1E1E1;
}
@media print, screen and (min-width: 768px ) {
  .__sec-ttl::after {
    height: 30px;
    margin-top: 5px;
  }
}
.__sec-ttl_en {
  font-size: 2.4rem;
}
@media print, screen and (min-width: 768px ) {
  .__sec-ttl_en {
    font-size: 4.2rem;
    line-height: 1;
  }
}
.__sec-ttl_ja {
  margin-top: 5px;
  font-size: 1.2rem;
}
@media print, screen and (min-width: 768px ) {
  .__sec-ttl_ja {
    margin-top: 0;
    font-size: 1.4rem;
  }
}

/*----------------------------------------
	access
-----------------------------------------*/
.s-access__route1 .__ttl {
  margin-bottom: 30px;
  font-size: 2rem;
  line-height: 1.6;
  text-align: center;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route1 .__ttl {
    margin-bottom: 40px;
    font-size: 2.4rem;
  }
}
.s-access__route1 .__box1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 20px;
  padding-bottom: 15px;
  border-bottom: 1px solid #E1E1E1;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route1 .__box1 {
    grid-gap: 0 3%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    max-width: 1120px;
    margin: 0 auto 55px;
    padding-bottom: 20px;
  }
}
.s-access__route1 .__box1-station {
  margin-bottom: 15px;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route1 .__box1-station {
    margin-bottom: 0;
  }
}
.s-access__route1 .__box1-station > div:nth-child(1) {
  font-size: 1rem;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route1 .__box1-station > div:nth-child(1) {
    margin-bottom: 5px;
    font-size: 1.4rem;
  }
}
.s-access__route1 .__box1-station > div:nth-child(2) {
  font-size: 1.8rem;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route1 .__box1-station > div:nth-child(2) {
    font-size: 3.2rem;
    line-height: 1;
  }
}
.s-access__route1 .__box1-time {
  font-size: 2.4rem;
  line-height: 1.3;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route1 .__box1-time {
    font-size: 3.5rem;
  }
}
.s-access__route1 .__box1-time > div {
  display: inline-block;
  vertical-align: middle;
}
.s-access__route1 .__box1-time > div:nth-child(1) {
  vertical-align: baseline;
  padding: 2px 10px;
  background: -webkit-gradient(linear, right top, left top, from(#620734), to(#A82566));
  background: linear-gradient(270deg, #620734 0%, #A82566 100%);
  color: #fff;
  font-size: 1.6rem;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route1 .__box1-time > div:nth-child(1) {
    vertical-align: bottom;
    font-size: 2.8rem;
  }
}
.s-access__route1 .__box1-time > div:nth-child(2) {
  margin-bottom: -5px;
}
.s-access__route1 .__box1-time em {
  color: #620734;
  font-size: 5.3rem;
  font-weight: inherit;
  font-style: italic;
  line-height: 0;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route1 .__box1-time em {
    font-size: 7.8rem;
  }
}
.s-access__route1 .__box1-time small {
  font-size: 1rem;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route1 .__box1-time small {
    font-size: 1.2rem;
  }
}
@media print, screen and (min-width: 768px ) {
  .s-access__route1 .__box2 {
    max-width: 1120px;
    margin: 0 auto;
  }
}
.s-access__route1 .__box2-ttl {
  margin-bottom: 10px;
  font-size: 1.5rem;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route1 .__box2-ttl {
    margin-bottom: 25px;
    font-size: 1.8rem;
    text-align: center;
  }
}
.s-access__route1 .__box2-list {
  display: -ms-grid;
  display: grid;
  grid-gap: 15px 0;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route1 .__box2-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    grid-gap: 20px 7%;
  }
}
@media print, screen and (min-width: 768px ) and (min-width: 1200px ) {
  .s-access__route1 .__box2-list {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    grid-gap: 20px 0;
  }
}
.s-access__route1 .__box2-list > li {
  display: -ms-grid;
  display: grid;
  grid-auto-flow: column;
  grid-gap: 0 5%;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  padding-bottom: 15px;
  border-bottom: 1px solid #E1E1E1;
  line-height: 1.3;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route1 .__box2-list > li {
    grid-gap: 0;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 480px;
    padding-bottom: 5px;
  }
  .s-access__route1 .__box2-list > li:nth-child(2n+2) {
    -webkit-transition-delay: 0.1s;
            transition-delay: 0.1s;
  }
}
@media print, screen and (min-width: 1200px ) {
  .s-access__route1 .__box2-list > li {
    width: 31%;
  }
  .s-access__route1 .__box2-list > li:nth-child(3n+2) {
    -webkit-transition-delay: 0.1s;
            transition-delay: 0.1s;
  }
  .s-access__route1 .__box2-list > li:nth-child(3n+3) {
    -webkit-transition-delay: 0.2s;
            transition-delay: 0.2s;
  }
}
@media print, screen and (min-width: 768px ) {
  .s-access__route1 .__box2-station {
    display: -ms-grid;
    display: grid;
  }
}
.s-access__route1 .__box2-station > div:nth-child(1) {
  font-size: 1rem;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route1 .__box2-station > div:nth-child(1) {
    margin-bottom: 3px;
    font-size: 1.4rem;
  }
}
@media print, screen and (min-width: 1200px ) {
  .s-access__route1 .__box2-station > div:nth-child(1) {
    font-size: 1.2rem;
  }
}
.s-access__route1 .__box2-station > div:nth-child(2) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  font-size: 2.2rem;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route1 .__box2-station > div:nth-child(2) {
    font-size: 3rem;
  }
}
@media print, screen and (min-width: 1200px ) {
  .s-access__route1 .__box2-station > div:nth-child(2) {
    display: block;
    font-size: 2.8rem;
  }
}
.s-access__route1 .__box2-station small {
  display: inline-block;
  padding-bottom: 3px;
  font-size: 1rem;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route1 .__box2-station small {
    font-size: 1.2rem;
  }
}
@media print, screen and (min-width: 1200px ) {
  .s-access__route1 .__box2-station small {
    display: block;
  }
}
.s-access__route1 .__box2-time {
  font-size: 1.6rem;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route1 .__box2-time {
    font-size: 3.2rem;
  }
}
@media print, screen and (min-width: 1200px ) {
  .s-access__route1 .__box2-time {
    font-size: 2.6rem;
  }
}
.s-access__route1 .__box2-time em {
  color: #B4965F;
  font-size: 4rem;
  font-style: italic;
  font-weight: inherit;
  line-height: 0;
}
@media print, screen and (min-width: 1200px ) {
  .s-access__route1 .__box2-time em {
    font-size: 3.6rem;
  }
}
.s-access__route1 .__box2-time small {
  font-size: 1rem;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route1 .__box2-time small {
    font-size: 1.2rem;
  }
}
@media print, screen and (min-width: 1200px ) {
  .s-access__route1 .__box2-time small {
    font-size: 1.1rem;
  }
}
.s-access__route1 .__pic {
  margin-top: 60px;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route1 .__pic {
    margin-top: 60px;
  }
}
.s-access__route1 .__pic-img {
  overflow: hidden;
  position: relative;
}
.s-access__route1 .__pic-img img {
  margin-bottom: -1px;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route1 .__pic-img img {
    margin-bottom: -4%;
  }
}
.s-access__route1 .__pic-img .c-cap {
  background: none;
}
.s-access__route1 .__pic-txt {
  overflow: hidden;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: auto auto;
  grid-template-columns: auto auto;
  position: relative;
  color: #fff;
  font-size: 2.6666vw;
  text-align: center;
}
.s-access__route1 .__pic-txt p {
  position: relative;
  font-size: 2em;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route1 .__pic-txt p {
    font-size: 4rem;
  }
}
.s-access__route1 .__pic-txt p::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 150%;
  height: 100%;
}
.s-access__route1 .__pic-txt p:nth-child(1)::before {
  background: -webkit-gradient(linear, left bottom, left top, from(#0A3C69), to(#1477A4));
  background: linear-gradient(0deg, #0A3C69 0%, #1477A4 100%);
}
.s-access__route1 .__pic-txt p:nth-child(2)::before {
  background: -webkit-gradient(linear, left bottom, left top, color-stop(13.04%, #620734), color-stop(113.04%, #A82566));
  background: linear-gradient(360deg, #620734 13.04%, #A82566 113.04%);
  -webkit-transform: skewX(-45deg);
          transform: skewX(-45deg);
}
.s-access__route1 .__pic-txt p em {
  font-size: 1.5em;
  font-style: italic;
  font-weight: inherit;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route1 .__pic-txt p em {
    font-size: 7rem;
    line-height: 1.4;
  }
}
.s-access__route1 .__pic-txt p small {
  font-size: 0.5em;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route1 .__pic-txt p small {
    font-size: 1.2rem;
  }
}
.s-access__route2 {
  padding-top: 50px;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route2 {
    padding-top: 120px;
  }
}
.s-access__route2 .__ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 20px;
  font-size: 2.3rem;
  line-height: 1.6;
  text-align: center;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route2 .__ttl {
    margin-bottom: 40px;
    font-size: 3.2rem;
    line-height: 1.3;
  }
}
.s-access__route2 .__ttl small {
  display: block;
  font-size: 1rem;
  text-align: left;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route2 .__ttl small {
    font-size: 1.4rem;
  }
}
.s-access__route2 .__spot {
  padding-bottom: 30px;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route2 .__spot {
    padding-bottom: 0;
  }
}
.s-access__route2 .__spot-list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1px 1fr 1px 1fr;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 1px;
  color: #fff;
}
.s-access__route2 .__spot-list > li {
  position: relative;
}
.s-access__route2 .__spot-list > li:nth-child(3n+2) {
  -webkit-transition-delay: 0.1s;
          transition-delay: 0.1s;
}
.s-access__route2 .__spot-list > li:nth-child(3n+3) {
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
}
.s-access__route2 .__spot-pic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.s-access__route2 .__spot-pic img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.s-access__route2 .__spot-pic div {
  position: absolute;
  bottom: 0;
  width: 100%;
  font-size: min(5.5rem, 4vw);
  line-height: 0.7;
  text-align: center;
  opacity: 0.4;
}
.s-access__route2 .__spot-txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  padding: 50px 0;
  text-align: center;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route2 .__spot-txt {
    padding: 75px 0;
  }
}
.s-access__route2 .__spot-txt dt {
  position: relative;
  margin-bottom: 1.5em;
  padding-bottom: 1em;
}
.s-access__route2 .__spot-txt dt > div:nth-child(1) {
  margin-bottom: 2px;
  font-size: 0.8rem;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route2 .__spot-txt dt > div:nth-child(1) {
    margin-bottom: 5px;
    font-size: 1.4rem;
  }
}
.s-access__route2 .__spot-txt dt > div:nth-child(2) {
  font-size: 1.8rem;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route2 .__spot-txt dt > div:nth-child(2) {
    font-size: 3.2rem;
  }
}
.s-access__route2 .__spot-txt dt > div:nth-child(2) small {
  font-size: 1rem;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route2 .__spot-txt dt > div:nth-child(2) small {
    font-size: 1.8rem;
  }
}
.s-access__route2 .__spot-txt dt > div:nth-child(3) {
  position: absolute;
  bottom: 0;
  width: 100%;
  font-size: 0.7rem;
  text-align: right;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route2 .__spot-txt dt > div:nth-child(3) {
    font-size: 1rem;
  }
}
.s-access__route2 .__spot-txt dd {
  font-size: 3.6vw;
  line-height: 1;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route2 .__spot-txt dd {
    font-size: 3rem;
  }
}
.s-access__route2 .__spot-txt dd em {
  color: #B4965F;
  font-size: 2em;
  font-style: italic;
  font-weight: inherit;
  line-height: 0;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route2 .__spot-txt dd em {
    font-size: 6rem;
  }
}
.s-access__route2 .__spot-txt dd small {
  font-size: 1rem;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route2 .__spot-txt dd small {
    font-size: 1.2rem;
  }
}
.s-access__route2 .__spot-cap {
  padding: 5px 10px;
  font-size: 1rem;
  text-align: right;
}
@media print, screen and (min-width: 768px ) {
  .s-access__route2 .__spot-cap {
    padding: 15px 15px;
    font-size: 1.2rem;
  }
}
.s-access__route2 .__pic {
  padding: 35px 0;
  border-radius: 10px;
  background: rgba(255, 255, 255, 0.7);
  -webkit-box-shadow: 0 0 18px rgba(68, 72, 89, 0.1);
          box-shadow: 0 0 18px rgba(68, 72, 89, 0.1);
}
@media print, screen and (min-width: 768px ) {
  .s-access__route2 .__pic {
    padding: 55px 6%;
  }
  .s-access__route2 .__pic figure {
    max-width: 670px;
    margin: 0 auto;
  }
}

/*----------------------------------------
	location
-----------------------------------------*/
@media print, screen and (min-width: 768px ) {
  .s-location {
    padding-bottom: 0;
  }
}
.s-location .__bg {
  padding: 20px 0 80px;
  background: -webkit-gradient(linear, left bottom, left top, from(#0A3C69), to(#1477A4));
  background: linear-gradient(0deg, #0A3C69 0%, #1477A4 100%);
}
@media print, screen and (min-width: 768px ) {
  .s-location .__bg {
    padding-top: 50px;
    padding-bottom: 100px;
  }
}
.s-location .__main-pic {
  position: relative;
}
@media print, screen and (min-width: 768px ) {
  .s-location .__main-pic {
    padding-bottom: 42%;
  }
}
@media print, screen and (min-width: 768px ) {
  .s-location .__main-pic img {
    position: absolute;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
  }
}
.s-location .__lead {
  color: #fff;
  font-size: 1.8rem;
  line-height: 2;
  text-align: center;
}
@media print, screen and (min-width: 768px ) {
  .s-location .__lead {
    font-size: 2.4rem;
  }
}
.s-location .__facility {
  margin-top: 40px;
}
@media print, screen and (min-width: 768px ) {
  .s-location .__facility {
    margin-top: 80px;
  }
}
.s-location .__facility-box {
  position: relative;
}
.s-location .__facility-box._left {
  z-index: 1;
  width: 58%;
  margin-right: auto;
}
@media print, screen and (min-width: 768px ) {
  .s-location .__facility-box._left {
    width: 52%;
  }
}
.s-location .__facility-box._left .__facility-txt {
  bottom: 100%;
  left: 100%;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  -webkit-transform-origin: left bottom;
          transform-origin: left bottom;
}
.s-location .__facility-box._left .__facility-pic {
  border-radius: 0 10px 10px 0;
}
.s-location .__facility-box._right {
  width: 56%;
  margin-top: -14%;
  margin-left: auto;
}
@media print, screen and (min-width: 768px ) {
  .s-location .__facility-box._right {
    width: 52%;
    margin-top: -11%;
  }
}
.s-location .__facility-box._right .__facility-txt {
  bottom: 0;
  left: 0;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  -webkit-transform-origin: left bottom;
          transform-origin: left bottom;
}
.s-location .__facility-box._right .__facility-pic {
  border-radius: 10px 0 0 10px;
}
.s-location .__facility-box._center {
  margin-top: 40px;
}
@media print, screen and (min-width: 768px ) {
  .s-location .__facility-box._center {
    margin-top: 100px;
  }
}
.s-location .__facility-box._center .__facility-txt {
  top: 0;
  padding: 0 5.3333%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.s-location .__facility-box._center .__facility-pic::after {
  padding-bottom: 58%;
}
@media print, screen and (min-width: 768px ) {
  .s-location .__facility-box._center .__facility-pic::after {
    padding-bottom: 44%;
  }
}
.s-location .__facility-txt {
  position: absolute;
  width: 100%;
  color: rgba(255, 255, 255, 0.8);
  font-size: 2.6rem;
  line-height: 1.3;
}
@media print, screen and (min-width: 768px ) {
  .s-location .__facility-txt {
    padding: 15px 0;
    font-size: 3.6rem;
  }
}
.s-location .__facility-pic {
  overflow: hidden;
  position: relative;
}
.s-location .__facility-pic::after {
  content: "";
  display: block;
  padding-bottom: 100%;
}
@media print, screen and (min-width: 768px ) {
  .s-location .__facility-pic::after {
    padding-bottom: 68%;
  }
}
.s-location .__facility-pic img {
  position: absolute;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.s-location .__lifeinfo {
  margin-top: 100px;
}
@media print, screen and (min-width: 768px ) {
  .s-location .__lifeinfo {
    margin-top: 130px;
  }
}
.s-location .__lifeinfo-ttl {
  margin-bottom: 10px;
  color: #fff;
  font-size: 3rem;
  text-align: center;
}
@media print, screen and (min-width: 768px ) {
  .s-location .__lifeinfo-ttl {
    margin-bottom: 25px;
    font-size: 3.6rem;
  }
}
@media print, screen and (min-width: 768px ) {
  .s-location .__lifeinfo-pic {
    width: 92%;
    max-width: 700px;
    margin: 0 auto;
  }
}
.s-location .__lifeinfo-pic figcaption {
  padding: 5px 5px;
  color: #fff;
  font-size: 1rem;
  text-align: right;
}
@media print, screen and (min-width: 768px ) {
  .s-location .__lifeinfo-pic figcaption {
    padding: 10px 0;
    font-size: 1.2rem;
  }
}
.s-location .__lifeinfo-list {
  display: -ms-grid;
  display: grid;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-top: 30px;
  color: #fff;
}
@media print, screen and (min-width: 768px ) {
  .s-location .__lifeinfo-list {
    grid-gap: 25px 60px;
    -ms-grid-columns: 1fr 60px 1fr;
    grid-template-columns: repeat(2, 1fr);
    max-width: 1120px;
    margin: 30px auto 0;
  }
}
.s-location .__lifeinfo-list_item {
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}
.s-location .__lifeinfo-list_item._active .__lifeinfo-list_ttl button::after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.s-location .__lifeinfo-list_ttl {
  font-size: 1.8rem;
}
@media print, screen and (min-width: 768px ) {
  .s-location .__lifeinfo-list_ttl {
    font-size: 2.4rem;
  }
}
.s-location .__lifeinfo-list_ttl button {
  position: relative;
  width: 100%;
  padding: 20px 0;
  text-align: left;
}
@media print, screen and (min-width: 768px ) {
  .s-location .__lifeinfo-list_ttl button {
    padding: 25px 0;
  }
}
.s-location .__lifeinfo-list_ttl button::before, .s-location .__lifeinfo-list_ttl button::after {
  --size: 10px;
  content: "";
  position: absolute;
  background: #fff;
}
.s-location .__lifeinfo-list_ttl button::before {
  top: 50%;
  right: 0;
  width: calc(var(--size) * 2 + 1px);
  height: 1px;
}
.s-location .__lifeinfo-list_ttl button::after {
  top: calc(50% - var(--size));
  right: var(--size);
  width: 1px;
  height: calc(var(--size) * 2 + 1px);
  -webkit-transition: -webkit-transform 0.2s;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
}
.s-location .__lifeinfo-list_txt {
  display: -ms-grid;
  display: grid;
  grid-gap: 10px 10px;
  -ms-grid-columns: auto 10px auto;
  grid-template-columns: auto auto;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  line-height: 1.3;
}
@media print, screen and (min-width: 768px ) {
  .s-location .__lifeinfo-list_txt {
    grid-gap: 15px 15px;
  }
}
.s-location .__lifeinfo-list_txt::after {
  content: "";
  display: block;
  height: 30px;
}
@media print, screen and (min-width: 768px ) {
  .s-location .__lifeinfo-list_txt::after {
    height: 35px;
  }
}
@media print, screen and (min-width: 768px ) {
  .s-location .__lifeinfo-list_txt {
    padding-bottom: 0;
    font-size: 1.6rem;
  }
}
.s-location .__lifeinfo-list_txt dd {
  text-align: right;
}
.s-location .__lifeinfo-list_txt dd span {
  display: block;
}